Python 3.7?

With many of my dependencies requiring python>=3.7, it would be of great convenience to have 3.7 as default environment in the PyTorch docker images.

Do you plan on using that for future images? If so, when?